version: 1.27.3
files:
  - url: promptx-desktop-1.27.3-linux-x86_64.AppImage
    sha512: uHvT4s6mYn6NYiHbBSCDsvkuCoqfZq3Z1AiUfNKEby9n+Ktj+p519BnYIhjFulpSFnerSVrmpJLeeEiMGTANGQ==
    size: 125452325
    blockMapSize: 131129
  - url: promptx-desktop-1.27.3-linux-amd64.deb
    sha512: K5sytJ3bneZ4dJvfTYE+uTYygiMpIlXpfU09T02fs5L55fXDUcEri9KcBq0EjI+QfaIW8kK8HOgB7OmdzkUY5g==
    size: 84542314
  - url: promptx-desktop-1.27.3-linux-amd64.deb
    sha512: K5sytJ3bneZ4dJvfTYE+uTYygiMpIlXpfU09T02fs5L55fXDUcEri9KcBq0EjI+QfaIW8kK8HOgB7OmdzkUY5g==
    size: 84542314
  - url: promptx-desktop-1.27.3-linux-amd64.deb
    sha512: K5sytJ3bneZ4dJvfTYE+uTYygiMpIlXpfU09T02fs5L55fXDUcEri9KcBq0EjI+QfaIW8kK8HOgB7OmdzkUY5g==
    size: 84542314
  - url: promptx-desktop-1.27.3-linux-amd64.deb
    sha512: K5sytJ3bneZ4dJvfTYE+uTYygiMpIlXpfU09T02fs5L55fXDUcEri9KcBq0EjI+QfaIW8kK8HOgB7OmdzkUY5g==
    size: 84542314
  - url: promptx-desktop-1.27.3-linux-x86_64.rpm
    sha512: mBUnC3w2snTJl1coRQtZFsaNJJicuOGM9Li3m1bkY1x7QxIiK6e1D8/XUHAc7jdhaU7FYeW5CNgLmdiv3XBQ5Q==
    size: 84033237
  - url: promptx-desktop-1.27.3-linux-x86_64.rpm
    sha512: mBUnC3w2snTJl1coRQtZFsaNJJicuOGM9Li3m1bkY1x7QxIiK6e1D8/XUHAc7jdhaU7FYeW5CNgLmdiv3XBQ5Q==
    size: 84033237
  - url: promptx-desktop-1.27.3-linux-x86_64.rpm
    sha512: mBUnC3w2snTJl1coRQtZFsaNJJicuOGM9Li3m1bkY1x7QxIiK6e1D8/XUHAc7jdhaU7FYeW5CNgLmdiv3XBQ5Q==
    size: 84033237
  - url: promptx-desktop-1.27.3-linux-x86_64.rpm
    sha512: mBUnC3w2snTJl1coRQtZFsaNJJicuOGM9Li3m1bkY1x7QxIiK6e1D8/XUHAc7jdhaU7FYeW5CNgLmdiv3XBQ5Q==
    size: 84033237
path: promptx-desktop-1.27.3-linux-x86_64.AppImage
sha512: uHvT4s6mYn6NYiHbBSCDsvkuCoqfZq3Z1AiUfNKEby9n+Ktj+p519BnYIhjFulpSFnerSVrmpJLeeEiMGTANGQ==
releaseDate: '2025-11-15T12:41:10.687Z'
